Cyberduck Mountain Duck CLI

#5135 closed enhancement (fixed)

Copy multiple URLs

Reported by: danaris Owned by: dkocher
Priority: normal Milestone: 3.7
Component: interface Version: 3.6
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

It would be extremely convenient to be able to copy multiple HTTP URLs at once. The current behaviour is not very intuitive: you can select multiple files at a time, and access the "Copy HTTP URL" option from the contextual menu or the Edit menu, but it will only copy the URL of the top item in the list.

Copying multiple URLs, carriage-return separated, to paste into an email, would be extremely useful, for those of us who routinely upload dozens of files at once and must then send an email with the links to all of them.

Change History (4)

comment:1 Changed on Sep 6, 2010 at 9:39:39 PM by dkocher

  • Component changed from core to interface
  • Milestone set to 4.0
  • Status changed from new to assigned

We had this before and should add it again. (Was lost with the additions of CDN URLs to the menu.)

comment:2 Changed on Sep 10, 2010 at 8:23:06 PM by dkocher

  • Milestone changed from 4.0 to 3.6.2

comment:3 Changed on Sep 16, 2010 at 5:14:18 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r6977.

comment:4 Changed on Oct 1, 2010 at 12:36:23 PM by dkocher

  • Summary changed from Copy multiple HTTP URLs to Copy multiple URLs
Note: See TracTickets for help on using tickets.
swiss made software